Cross-Site Request Forgery (CSRF)... CVE-2022-36292

- AV AC AU C I A
发布: 2022-08-23
修订: 2022-08-25

Cross-Site Request Forgery (CSRF) vulnerabilities in WPChill Gallery PhotoBlocks plugin <= 1.2.6 at WordPress.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息